<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://recipes.oncloverpond.us/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://recipes.oncloverpond.us/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://recipes.oncloverpond.us/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T15:20:54Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://recipes.oncloverpond.us/index.php?title=MediaWiki:Common.css&amp;diff=919&amp;oldid=prev</id>
		<title>Dhanson: New page: /* &lt;source lang=&quot;css&quot;&gt; */ /* This stylesheet affects all skins. */  /********* ** Various tweaks *********/  /* Fix copy&amp;paste formatting */ .verse pre { 	margin:0; 	padding-left:2em; 	bor...</title>
		<link rel="alternate" type="text/html" href="https://recipes.oncloverpond.us/index.php?title=MediaWiki:Common.css&amp;diff=919&amp;oldid=prev"/>
		<updated>2009-04-28T15:57:37Z</updated>

		<summary type="html">&lt;p&gt;New page: &lt;span class=&quot;autocomment&quot;&gt;&amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt;: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;This stylesheet affects all skins.: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;******** ** Various tweaks ********: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Fix copy&amp;amp;paste formatting: &lt;/span&gt; .verse pre { 	margin:0; 	padding-left:2em; 	bor...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */&lt;br /&gt;
/* This stylesheet affects all skins. */&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Various tweaks&lt;br /&gt;
*********/&lt;br /&gt;
&lt;br /&gt;
/* Fix copy&amp;amp;paste formatting */&lt;br /&gt;
.verse pre {&lt;br /&gt;
	margin:0;&lt;br /&gt;
	padding-left:2em;&lt;br /&gt;
	border:0;&lt;br /&gt;
	background:#FFF;&lt;br /&gt;
	font-family:sans-serif;&lt;br /&gt;
	white-space:pre;&lt;br /&gt;
	line-height:150%;&lt;br /&gt;
}&lt;br /&gt;
.verse p {&lt;br /&gt;
	white-space:pre;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Short lines preferred by some editors */&lt;br /&gt;
.prose {&lt;br /&gt;
	width:35em;&lt;br /&gt;
	margin:0px auto;&lt;br /&gt;
	text-align:justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* show deleted text hidden by {{copyvio}} */&lt;br /&gt;
.page-Special_Undelete div#copyvio {&lt;br /&gt;
	display:block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Allow transcluded pages to display in lists rather than a table. Compatible in Firefox; incompatible in IE6. */&lt;br /&gt;
.listify td {display:list-item;}&lt;br /&gt;
.listify tr {display:block;}&lt;br /&gt;
.listify table {display:block;}&lt;br /&gt;
&lt;br /&gt;
/* indent page text on screen out of the way of the page numbers */&lt;br /&gt;
@media screen, handheld, projection {&lt;br /&gt;
  div.indented-page {margin-left: 3em}&lt;br /&gt;
  cite *.printonly { display: none; }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dont display the URL onto the screen */&lt;br /&gt;
@media screen, handheld, projection {&lt;br /&gt;
  cite *.printonly { display: none; }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Most-used standard templates&lt;br /&gt;
*********/&lt;br /&gt;
/* {{textinfo}} */&lt;br /&gt;
.textinfo {&lt;br /&gt;
	margin:1px;&lt;br /&gt;
	padding:1px;&lt;br /&gt;
	border:1px solid #0E8605;&lt;br /&gt;
	background:#B0E0A0;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
}&lt;br /&gt;
.textinfo th {&lt;br /&gt;
	background:#0E8605;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-weight:normal;&lt;br /&gt;
	color:#FFF;&lt;br /&gt;
}&lt;br /&gt;
.textinfo td {&lt;br /&gt;
	background:#C6FFC6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {{featured}} */&lt;br /&gt;
 #cornerbox {&lt;br /&gt;
	position:absolute;&lt;br /&gt;
	top:0.3em;&lt;br /&gt;
	right:0.2em;&lt;br /&gt;
	border:1px solid #BBB;&lt;br /&gt;
	font-size:0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {{header}} */&lt;br /&gt;
table.headertemplate {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	margin-bottom:5px;&lt;br /&gt;
	border:1px solid #ADA;&lt;br /&gt;
	background:#E4F2E4;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
}&lt;br /&gt;
.headertemplate .header_backlink,&lt;br /&gt;
.headertemplate .header_forelink {&lt;br /&gt;
	width:20%;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
	line-height:normal;&lt;br /&gt;
}&lt;br /&gt;
.header_notes {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	border-bottom:1px solid #A88;&lt;br /&gt;
	background:#FAFAFF;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
}&lt;br /&gt;
.headertemplate .header_title { width: 60%; }&lt;br /&gt;
.headertemplate .header_backlink { text-align:left; }&lt;br /&gt;
.headertemplate .header_forelink { text-align:right; }&lt;br /&gt;
&lt;br /&gt;
/* {{author}} */&lt;br /&gt;
.authortemplate {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	margin-bottom:5px;&lt;br /&gt;
	border:1px solid #BEA2A2;&lt;br /&gt;
	background:#E4D8D8;&lt;br /&gt;
}&lt;br /&gt;
.authortemplate .author_backlink,&lt;br /&gt;
.authortemplate .author_forelink {&lt;br /&gt;
	width:20%;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
}&lt;br /&gt;
.authortemplate .author_name {&lt;br /&gt;
	width:60%;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
.author_notes {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	border-bottom:1px solid #A88;&lt;br /&gt;
	background:#FFFBFC;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
}&lt;br /&gt;
.author_seealso {&lt;br /&gt;
	float:right;&lt;br /&gt;
	padding:2px;&lt;br /&gt;
	margin:0 0 0.5em 1em;&lt;br /&gt;
	border:1px solid #CCC;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Standard formatting classes&lt;br /&gt;
*********/&lt;br /&gt;
/* messagebox */&lt;br /&gt;
.messagebox {&lt;br /&gt;
	width:80%;&lt;br /&gt;
	margin:0 auto 1em auto;&lt;br /&gt;
	padding:.2em;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
	text-align:justify;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.standard-talk {&lt;br /&gt;
	border:1px solid #C0C090;&lt;br /&gt;
	background:#F8EABA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* grayscale tables */&lt;br /&gt;
table.prettytable {&lt;br /&gt;
	margin:1em 1em 1em 0;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
	border:1px #AAA solid;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable th,&lt;br /&gt;
table.prettytable td {&lt;br /&gt;
	padding:0.2em;&lt;br /&gt;
	border:1px #AAA solid;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
	background:#F2F2F2;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Main page&lt;br /&gt;
*********/&lt;br /&gt;
.page-Main_Page .firstHeading,&lt;br /&gt;
.page-Main_Page #siteSub {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
.main_page {&lt;br /&gt;
	position:static;&lt;br /&gt;
}&lt;br /&gt;
.main_page h1 {&lt;br /&gt;
	margin:0 !important;&lt;br /&gt;
	padding:0;&lt;br /&gt;
	border:0;&lt;br /&gt;
	font-size:1.75em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .titlebox {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	padding-left:2em;&lt;br /&gt;
	border:1px solid #CCC;&lt;br /&gt;
	background:#FCFCFC;&lt;br /&gt;
}&lt;br /&gt;
.main_page .titlebox div {&lt;br /&gt;
	margin-left:2em;&lt;br /&gt;
	font-size:0.95em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .portals {&lt;br /&gt;
	width:11%;&lt;br /&gt;
	font-size:.95em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .subheader {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	margin:-.8em 0 -.7em 0;&lt;br /&gt;
	background:none;&lt;br /&gt;
	font-size:0.95em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .subheader td {&lt;br /&gt;
	padding:10px 0;&lt;br /&gt;
}&lt;br /&gt;
.main_page th {&lt;br /&gt;
	padding-left: 0.4em;&lt;br /&gt;
	border:1px solid #A3B0BF;&lt;br /&gt;
	background:#ECDCC8;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
	font-family:Arial, Helvetica, sans-serif;&lt;br /&gt;
	font-size:1.2em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .blurb {&lt;br /&gt;
	width:60%;&lt;br /&gt;
	padding:1em;&lt;br /&gt;
	border:1px solid #68A;&lt;br /&gt;
	background:#FFE4C4;&lt;br /&gt;
}&lt;br /&gt;
.main_page .blurb img {&lt;br /&gt;
	float:left;&lt;br /&gt;
	margin:0 .7em 0 .3em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .mpsidebox {&lt;br /&gt;
	width:30%;&lt;br /&gt;
	border:1px solid #68A !important;&lt;br /&gt;
}&lt;br /&gt;
.main_page .featuredtext {&lt;br /&gt;
	border:1px solid #68A;&lt;br /&gt;
}&lt;br /&gt;
.main_page .mpsidebox table,&lt;br /&gt;
.main_page .featured_text table {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
.main_page .sisterprojects {&lt;br /&gt;
	margin:-0px -8px;&lt;br /&gt;
	border-spacing:8px;&lt;br /&gt;
}&lt;br /&gt;
.main_page .sisterprojects .sptd {&lt;br /&gt;
	padding:10px;&lt;br /&gt;
	border:1px solid #BBB;&lt;br /&gt;
	vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Page namespace&lt;br /&gt;
*********/&lt;br /&gt;
/* transcluded pages */&lt;br /&gt;
.lefttext p {&lt;br /&gt;
	text-indent:2em;&lt;br /&gt;
}&lt;br /&gt;
.lefttext .poem p {&lt;br /&gt;
        text-indent:0;&lt;br /&gt;
}&lt;br /&gt;
.lefttext {&lt;br /&gt;
	width:33em;&lt;br /&gt;
	text-align:justify;&lt;br /&gt;
	margin:5em;&lt;br /&gt;
}&lt;br /&gt;
.quote {&lt;br /&gt;
        color: darkslategray;&lt;br /&gt;
        margin-left: 2em;&lt;br /&gt;
        margin-right: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Justify */&lt;br /&gt;
body.ns-104 {&lt;br /&gt;
	text-align:justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Paragraph markers (no IE support) */&lt;br /&gt;
body.ns-104 div.pagetext&amp;gt;p&lt;br /&gt;
{&lt;br /&gt;
 background: url(http://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Paragraph-mark.svg/6px-Paragraph-mark.svg.png) 0 .3em no-repeat;&lt;br /&gt;
 margin-left: -10px;&lt;br /&gt;
 padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Quality */&lt;br /&gt;
.quality4 {&lt;br /&gt;
        background:#90ff90;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.quality3 {&lt;br /&gt;
        background:#ffe867;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.quality2 {&lt;br /&gt;
        background:#b0b0ff;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.quality1 {&lt;br /&gt;
        background:#ffa0a0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*********&lt;br /&gt;
** Wikisource:CommonsTicker&lt;br /&gt;
*********/&lt;br /&gt;
/* remove list bullets */&lt;br /&gt;
.tickerList ul,&lt;br /&gt;
.tickerList ul li {&lt;br /&gt;
	list-style:none;&lt;br /&gt;
	text-indent:-2em;&lt;br /&gt;
	margin-left:2em;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
}&lt;br /&gt;
.tickerList ul ul,&lt;br /&gt;
.tickerList ul ul li {&lt;br /&gt;
	list-style:none;&lt;br /&gt;
	text-indent:0;&lt;br /&gt;
	margin-left:1.5em;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* per-status styles */&lt;br /&gt;
.tickerStatus_done {&lt;br /&gt;
	text-decoration:line-through;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* per-action styles */&lt;br /&gt;
.tickerAction_deleted:before,&lt;br /&gt;
.tickerAction_restored:before,&lt;br /&gt;
.tickerAction_deletedRev:before,&lt;br /&gt;
.tickerAction_replaced:before,&lt;br /&gt;
.tickerAction_replacedOwn:before,&lt;br /&gt;
.tickerAction_addedBad:before,&lt;br /&gt;
.tickerAction_removedBad:before,&lt;br /&gt;
.tickerAction_addedGood:before,&lt;br /&gt;
.tickerAction_removedGood:before {&lt;br /&gt;
	font-family:monospace;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_deleted:before {&lt;br /&gt;
	content:&amp;quot; GONE &amp;quot;;&lt;br /&gt;
	color:#F00;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_restored:before {&lt;br /&gt;
	content:&amp;quot; BACK &amp;quot;;&lt;br /&gt;
	color:#0B0;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_deletedRev:before {&lt;br /&gt;
	content:&amp;quot; -OLD &amp;quot;;&lt;br /&gt;
	color: #DAA;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_replaced:before {&lt;br /&gt;
	content:&amp;quot; REPL &amp;quot;;&lt;br /&gt;
	color:#C8F;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_replacedOwn:before {&lt;br /&gt;
	content:&amp;quot; UPDT &amp;quot;;&lt;br /&gt;
	color:#EAF;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_addedBad:before {&lt;br /&gt;
	content:&amp;quot; +VfD &amp;quot;;&lt;br /&gt;
	color:#F80;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_removedBad:before {&lt;br /&gt;
	content:&amp;quot; -VfD &amp;quot;;&lt;br /&gt;
	color:#0B0;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_addedGood:before{&lt;br /&gt;
	content:&amp;quot; +OK  &amp;quot;;&lt;br /&gt;
	color: #0B0;&lt;br /&gt;
}&lt;br /&gt;
.tickerAction_removedGood:before {&lt;br /&gt;
	content:&amp;quot; -OK  &amp;quot;;&lt;br /&gt;
	color:#F80;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* usage list */&lt;br /&gt;
.tickerUsage {&lt;br /&gt;
	font-size:.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* template used by multiple images */&lt;br /&gt;
.tickerTemplateEntry {&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* minor entry styles */&lt;br /&gt;
.tickerMinorEntry  {&lt;br /&gt;
	color:#666;&lt;br /&gt;
}&lt;br /&gt;
.tickerMinorEntry a,&lt;br /&gt;
.tickerMinorEntry a:link,&lt;br /&gt;
.tickerMinorEntry a:visited {&lt;br /&gt;
	color:#669;&lt;br /&gt;
}&lt;br /&gt;
.tickerMinorEntry a.extiw,&lt;br /&gt;
.tickerMinorEntry a.extiw:link,&lt;br /&gt;
.tickerMinorEntry a.extiw:visited {&lt;br /&gt;
	color:#669;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
===Generic defaults===&lt;br /&gt;
&lt;br /&gt;
Copied from http://www.barelyfitz.com/projects/tabber/example.css used under mit license&lt;br /&gt;
see http://www.barelyfitz.com/projects/tabber/&lt;br /&gt;
*/&lt;br /&gt;
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */&lt;br /&gt;
&lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
  REQUIRED to hide the non-active tab content.&lt;br /&gt;
  But do not hide them in the print stylesheet!&lt;br /&gt;
  --------------------------------------------------*/&lt;br /&gt;
.tabberlive .tabbertabhide {&lt;br /&gt;
 display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
  .tabber = before the tabber interface is set up&lt;br /&gt;
  .tabberlive = after the tabber interface is set up&lt;br /&gt;
  --------------------------------------------------*/&lt;br /&gt;
.tabber {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive {&lt;br /&gt;
 margin-top:1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
  ul.tabbernav = the tab navigation list&lt;br /&gt;
  li.tabberactive = the active tab&lt;br /&gt;
  --------------------------------------------------*/&lt;br /&gt;
ul.tabbernav&lt;br /&gt;
{&lt;br /&gt;
 margin:0;&lt;br /&gt;
 padding: 3px 0;&lt;br /&gt;
 border-bottom: 1px solid #CCC;&lt;br /&gt;
 font: bold 12px Verdana, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li&lt;br /&gt;
{&lt;br /&gt;
 list-style: none;&lt;br /&gt;
 margin: 0;&lt;br /&gt;
 display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li a&lt;br /&gt;
{&lt;br /&gt;
 padding: 3px 0.5em;&lt;br /&gt;
 margin-left: 3px;&lt;br /&gt;
 border: 1px solid #ccc;&lt;br /&gt;
 border-bottom: none;&lt;br /&gt;
 background: #f2f7ff;&lt;br /&gt;
 text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li a:link { color: #448; }&lt;br /&gt;
ul.tabbernav li a:visited { color: #667; }&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li a:hover&lt;br /&gt;
{&lt;br /&gt;
 color: #000;&lt;br /&gt;
 background: #fff9f2;&lt;br /&gt;
 border-color: #CCC;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li.tabberactive a&lt;br /&gt;
{&lt;br /&gt;
 background-color: #fff;&lt;br /&gt;
 border-bottom: 1px solid #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.tabbernav li.tabberactive a:hover&lt;br /&gt;
{&lt;br /&gt;
 color: #000;&lt;br /&gt;
 background: white;&lt;br /&gt;
 border-bottom: 1px solid white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
  .tabbertab = the tab content&lt;br /&gt;
  Add style only after the tabber interface is set up (.tabberlive)&lt;br /&gt;
  --------------------------------------------------*/&lt;br /&gt;
.tabberlive .tabbertab {&lt;br /&gt;
 padding:5px;&lt;br /&gt;
 border:1px solid #CCC;&lt;br /&gt;
 border-top:0;&lt;br /&gt;
&lt;br /&gt;
 /* If you don&amp;#039;t want the tab size changing whenever a tab is changed&lt;br /&gt;
    you can set a fixed height */&lt;br /&gt;
&lt;br /&gt;
 /* height:200px; */&lt;br /&gt;
&lt;br /&gt;
 /* If you set a fix height set overflow to auto and you will get a&lt;br /&gt;
    scrollbar when necessary */&lt;br /&gt;
&lt;br /&gt;
 /* overflow:auto; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* If desired, hide the heading since a heading is provided by the tab */&lt;br /&gt;
.tabberlive .tabbertab h2 {&lt;br /&gt;
 display:none;&lt;br /&gt;
}&lt;br /&gt;
.tabberlive .tabbertab h3 {&lt;br /&gt;
 display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Example of using an ID to set different styles for the tabs on the page */&lt;br /&gt;
.tabberlive#tab1 {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive#tab2 {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive#tab2 .tabbertab {&lt;br /&gt;
 height:200px;&lt;br /&gt;
 overflow:auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Use for inputting Hebrew pointing in MediaWiki:Edittools */&lt;br /&gt;
span.nikud {&lt;br /&gt;
    color: #002bb8;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* International Phonetic Alphabet [[Template:IPA]] */&lt;br /&gt;
    .IPA {&lt;br /&gt;
        font-family: Arial Unicode MS, Code2000, Gentium, GentiumAlt, DejaVu Sans, Segoe UI, Lucida Grande, Charis SIL, Doulos SIL, TITUS Cyberbit Basic, Lucida Sans Unicode, sans-serif;&lt;br /&gt;
        font-size: 110%;&lt;br /&gt;
        }&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/source&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Dhanson</name></author>
	</entry>
</feed>